'GesagtGetan.Theme:Mixin_FoterNavigation':
  abstract: true
  ui:
    inspector:
      groups:
        footernav:
          label: i18n
          position: 100
          icon: icon-bars
  properties:
    footerNavigation:
      type: references
      ui:
        label: i18n
        inspector:
          group: footernav
          position: 200
          editorOptions:
            nodeTypes: ['Neos.Neos:Document']
